_Oh, an empty article!_ You can get started by **double clicking** this text block and begin editing. You can also click the **Text** button below to add new block elements. Or you can **drag and drop an image** right onto this text!
# Infrastructure of labor: student worker/scholars

This talk was given as part of a panel with Stewart Varner and Barbara Rockenbach at the DLF Fall Forum in Vancouver. I had already seen <a href="http://stewartvarner.com/2015/10/28/multimodal-librarians/">Stewart&#8217;s talk</a> in Kansas, so I wrote mine very much to follow his, spending less time than I otherwise might have on the summer project we did with librarians. Here is roughly what I said. Some of the screenshots are links to pages, and some are pictures of closed sites. Where we have the faculty and student&#8217;s permission, I&#8217;ve shared the links.</p>
<p>&nbsp;</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-31-at-8.33.43-PM.png"><img class="alignnone size-medium wp-image-154" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-31-at-8.33.43-PM-300x164.png" alt="Screen Shot 2015-10-31 at 8.33.43 PM" width="300" height="164" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-31-at-8.33.43-PM-300x164.png 300w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-31-at-8.33.43-PM.png 896w" sizes="(max-width: 300px) 100vw, 300px" /></a></p>
<p>At Haverford, we also did a series of workshops and conversations with our liaison librarians over the summer. Our approach differed in some of the particulars from Stewart’s, but not at all in its spirit, so I’m not going to talk as much about that, and instead I&#8217;ll talk about the infrastructure we’ve been building to support this garden of Digital Scholarship that Stewart described. The kind of prep for this community garden. When we first began our DS program at Haverford 4 years ago, we talked about toolboxes, and at first we thought of them as like what might happen in a libguide. We still work on guides for tools, but as we’ve gotten more involved in working with classes ourselves, I think of the toolbox now less as the set of tools and instructions and more as the technical and labor infrastructure together with the tricks we’ve learned for what works best when incorporating multimodal assignments into courses.</p>
<p>So, as we built tutorials for subject librarians to welcome them into this work of engaging in multi-modal assignments, we wanted to offer them these toolboxes to work with that would include labor, technical infrastructure as well as tools. I’m going to show off a couple courses we&#8217;ve been involved in, that helped us develop these tools but I want to point out that the kind of work I’m describing in these courses is not uncommon in Liberal Arts community. So my goal here is to talk about them in terms of exposing some of the bones of this work as it takes place at Haverford.</p>
<p>Starting a few years back, my colleague Mike and I found that one thing we offered that curious faculty might take up, especially in courses taught as part of the first year writing program, was an invitation to students to write their final paper as a multimodal creation, if they chose to. Since this was definitely harder for the students than writing a traditional paper, we didn’t get a ton of takers, but we’d get a few in each of the classes and this accretion built up and allowed Mike and I to learn how to talk about various tools, and what could be possible with each of them.  And it also helped us develop relationships with faculty members who liked the way we complicated writing for their students a little bit. One of the reasons you ask students to write is to get them to be better readers, so if you want them to be more critical readers of the web, let’s invite them to write the web, and think though what that might mean, which is what theses assignments were designed to do.</p>
<p>So I’m going to zip through a couple of examples that I hope will kind of take you through the development of our own engagement with classes, but i’m not going to say nearly as much as I want to about each of them, as I want to talk about our student labor infrastructure.  This was a student who just did some beautiful work in weebly after we showed it to her and encouraged her to use it.</p>
<p><a href="http://eliotandthegrailquest.weebly.com" rel="http://eliotandthegrailquest.weebly.com/"><img class="alignnone wp-image-155 size-large" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-12.04.24-PM-1024x470.png" alt="Grail Quest" width="660" height="303" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-12.04.24-PM-1024x470.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-12.04.24-PM-300x138.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>This was a student who took us up on the idea of multi-modal writing because she wanted to talk about this article in Ebony magazine from 1968, but she wanted her readers to see the article in its original form as they read it, noting how much more powerful it is. She used Neatline.</p>
<p><a href="http://ds.haverford.edu/borders14/neatline/fullscreen/writing-seminar-final-amira" rel="http://ds.haverford.edu/borders14/neatline/fullscreen/writing-seminar-final-amira"><img class="alignnone wp-image-169 size-large" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-4.07.28-PM-1024x475.png" alt="Screen Shot 2015-10-22 at 4.07.28 PM" width="660" height="306" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-4.07.28-PM-1024x475.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-4.07.28-PM-300x139.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>I would love to talk for a long time about this next class, which I absolutely loved, and learned a huge amount from.  It gave Mike, me and all of our students a huge new level of experience thinking, talking and working with students and with/against/in spite of/supported by the neatline and omeka platforms. But there isn&#8217;t really time and so I&#8217;ll just mention it and pass to the following semester.  I will mention that Mike and I met with each student individually at least once, and the whole class, including the faculty member, Andrew Friedman, had labs together to talk through ways of expressing the ideas each student was developing using the tools at hand, which were also Omeka and Neatline.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-7.59.01-PM.png"><img class="alignnone size-large wp-image-168" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-7.59.01-PM-1024x503.png" alt="Screen Shot 2015-10-22 at 7.59.01 PM" width="660" height="324" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-7.59.01-PM-1024x503.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-7.59.01-PM-300x147.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>The next semester, Mike and I each focused on a different class where we had weekly or occasional labs with the students, and where we each used Omeka and Neatline, because, as you can maybe imagine, we’d learned a lot about how to talk and think about supporting Omeka and Neatline, and we had the technical and labor infrastructure to launch and support Omeka sites pretty comfortably at that point. We also had student workers doing office hours during this period so that they could support the technical aspects of other students projects.</p>
<p>So Mike worked with professor Erin Schoneveld and her students on a site about Japanese Modernism, where each student created a series of beautiful and rich exhibits. Where the images really were part of the argument.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.21-PM.png"><img class="alignnone size-large wp-image-162" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.21-PM-1024x995.png" alt="Screen Shot 2015-10-22 at 8.33.21 PM" width="660" height="641" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.21-PM-1024x995.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.21-PM-300x291.png 300w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.21-PM.png 1542w" sizes="(max-width: 660px) 100vw, 660px" /></a> <a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.37-PM.png"><img class="alignnone size-large wp-image-161" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.37-PM-1024x536.png" alt="Screen Shot 2015-10-22 at 8.33.37 PM" width="660" height="345" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.37-PM-1024x536.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.33.37-PM-300x157.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a> <a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.27-PM.png"><img class="alignnone size-large wp-image-160" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.27-PM-1024x915.png" alt="Screen Shot 2015-10-22 at 8.34.27 PM" width="660" height="590" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.27-PM-1024x915.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.27-PM-300x268.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a> <a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.37-PM.png"><img class="alignnone size-large wp-image-159" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.37-PM-1024x681.png" alt="Screen Shot 2015-10-22 at 8.34.37 PM" width="660" height="439" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.37-PM-1024x681.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.37-PM-300x199.png 300w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.34.37-PM.png 1152w" sizes="(max-width: 660px) 100vw, 660px" /></a> <a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.35.35-PM.png"><img class="alignnone size-large wp-image-158" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.35.35-PM-1024x798.png" alt="Screen Shot 2015-10-22 at 8.35.35 PM" width="660" height="514" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.35.35-PM-1024x798.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.35.35-PM-300x234.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>I won’t spend too much time on it, but I’ll say that the students in that class did some really awesome things.</p>
<p>While Mike was working with the students in Japanese Modernism, I was collaborating with Professor Ashley Foster on a whole series of assignments. Ashley taught two sections of the same class. I helped her develop the assignments to meet her goals and came to visit the class briefly twice during the semester, and met with the students in groups of 3 as part of their tutorial sessions. And I produced a lot of video screencast tutorials.</p>
<p>For this class, in their first assignment, the students were asked to add a point to a Neatline that had already been created for them and to paste their 250 word essay (annotation) there. When they revised their first essay, they also revised their point, by learning how to make outlines(polygons).  In that revision, they were also asked to add an image and a link in their annotation.</p>
<p><a href="https://ds-omeka.haverford.edu/peacetestimonies/neatline/fullscreen/guernica-morning-after-class"><img class="alignnone wp-image-164 size-large" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.12.30-PM-1024x566.png" alt="Screen Shot 2015-10-22 at 8.12.30 PM" width="660" height="365" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.12.30-PM-1024x566.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.12.30-PM-300x166.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>Then, in their next assignment, the students selected  a page or passage from Three Guineas and annotated a particular passage in their own Neatline, which we had created for them based on their selected pages. Each student connected their passage and their annotation to the original text and to the work of two other students around a theme that they had developed together in groups.</p>
<p>Most assignments over the course of the semester included a part for a Neatline, where students could add annotations and make connections between the texts they were studying and other images, texts and the work of other students. We were really thrilled with the ways that the students expanded on the assignments and added connections beyond what we had imagined.  Building the site to support this network was a lot of work for our team, which I&#8217;ll spend the rest of the time talking about.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.46.20-PM.png"><img class="alignnone size-large wp-image-157" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.46.20-PM-1024x663.png" alt="Screen Shot 2015-10-22 at 8.46.20 PM" width="660" height="427" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.46.20-PM-1024x663.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.46.20-PM-300x194.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>Before talking about the labor infrastructure, I do want to mention that our technical infrastructure has been really growing as well.  yes. we rely on students to do lots of things that might be either automated or not done at all. but we also absolutely make sure that all of our student workers know how to use git, and we have become quite insistent that anything that happens for any project is both well documented and committed to our git repo, so that the whole DS team learns a little as each member of the team learns.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.25.08-PM.png"><img class="alignnone size-large wp-image-163" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.25.08-PM-1024x605.png" alt="Screen Shot 2015-10-22 at 8.25.08 PM" width="660" height="390" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.25.08-PM-1024x605.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.25.08-PM-300x177.png 300w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>&nbsp;</p>
<p>Supporting these classes is by no means all Mike and I do.  So during the semester, we have around 10- 12 undergraduate student workers who work a total of about 70 -72 hours a week for us.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/all-students.png"><img class="alignnone size-large wp-image-188" src="http://www.laurieallen.org/wp-content/uploads/2015/11/all-students-1024x683.png" alt="all-students" width="660" height="440" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/all-students-1024x683.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/all-students-300x200.png 300w, http://www.laurieallen.org/wp-content/uploads/2015/11/all-students.png 1500w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>Their support for courses is a part of their overall Digital Scholarship work, so some students do a ton of course support and others very little. One of our goals with our team of student workers is to show them how their work with us is a part of their academic lives. Our students tend to work for us for three or four years, depending on when we hire them. And they become experts, which they really take pride in. And which allows us to grow as a team.</p>
<p>Having so many student workers also exposes to the students in the class the labor involved in this work. Haverford is a small school, and so the fact that your fellow students are scanning things and uploading them, and getting them set up so that you can have this great learning experience shouldn’t go unnoticed. It’s work. And I think being a boss of students, and inviting them into the workplace is one of my jobs, that I take very seriously. I think it&#8217;s important that students and faculty understand that preparing for a digital project is a lot of work, and setting up the tools so that students in the class can totally focus on learning and exploring, is important.  But I want my students workers to feel proud of doing that work.</p>
<p>And, to return to the notion of toolboxes for my librarian colleagues,  I want my colleagues in the library to know that we have students who have expertise in supporting other students projects so that other librarians aren&#8217;t expected to do all of that technical work themselves. So part of our workshop with librarians was introducing all (or most) of the tools that Stewart talked about in his multimodal librarian sessions. And another part was to go in and say, you know, let us know if you want something like this, and our students can make it happen. The librarians can bring their subject expertise, and we can help support their growth into the technical parts, to the extent that the technical and subject are distinguishable.</p>
<p>This is Blair. He&#8217;s a senior majoring in CS who&#8217;s worked with us since the start of his fresman year and every summer. We count on him to help mentor other students as they learn the ropes of DS.</p>
<p><a href="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.52.09-PM1.png"><img class="alignnone size-large wp-image-187" src="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.52.09-PM1-1024x632.png" alt="Screen Shot 2015-10-22 at 8.52.09 PM" width="660" height="407" srcset="http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.52.09-PM1-1024x632.png 1024w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.52.09-PM1-300x185.png 300w, http://www.laurieallen.org/wp-content/uploads/2015/11/Screen-Shot-2015-10-22-at-8.52.09-PM1-825x510.png 825w" sizes="(max-width: 660px) 100vw, 660px" /></a></p>
<p>I&#8217;m going to give the last word to one of my students, Madeleine Hodges, talking about her work over the summer (started at 1:47)</p>
<p><iframe src="https://player.vimeo.com/video/140976433?color=4682b4&amp;title=0&amp;byline=0&amp;portrait=0" width="600" height="337" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
<p><a href="https://vimeo.com/140976433">Madeleine Hodges on her Libraries Summer Internship</a> from <a href="https://vimeo.com/hclibraries">Haverford College Libraries</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
	
